<h1>
  <%= @merchant.name %>
</h1>

<%= Merchant.human_attribute_name('website') %> : <a href="<%= @merchant.website %>"><%= @merchant.website %></a>
<% if @merchant.description.present? %>
<br><%= Merchant.human_attribute_name('description') %> : <%= @merchant.description %>
<% end %>

<p>
  <%= link_to t('.back'), :back %>
</p>

